Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 11:57:03 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Chanting Camera                    Hello           03:39 PM, 26th Feb                   Bot                   أهلا مرة أخرى!           03:39 PM, 26th Feb                     Chanting Camera                    Please i want to complain           03:39 PM, 26th Feb                     Chanting Camera                    I have order under number4538043889           03:41 PM, 26th Feb                     Chanting Camera                    He call me the driver in the morning at 10:30 and he tell me before 12 i will come           03:41 PM, 26th Feb                     Chanting Camera                    im waiting him untill now i call him 4times he didnt answer           03:42 PM, 26th Feb                     Chanting Camera                    i text him in whats up also he dint wnt to answer           03:42 PM, 26th Feb                     Chanting Camera                    now he tell me i will not come its so far           03:43 PM, 26th Feb                     Chanting Camera                    This is not profitional           03:43 PM, 26th Feb                     Chanting Camera                    his number 974.70066721           03:43 PM, 26th Feb                   Arunjay Raj                   Hi, My name is Arunjay Thank you for contacting us.           03:43 PM, 26th Feb                   Arunjay Raj                   I will be happy to help you.           03:44 PM, 26th Feb                     Chanting Camera                    Yes please call the driver i need my order now           03:44 PM, 26th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           03:44 PM, 26th Feb                   Arunjay Raj                   Please allow us moment to check it for you.           03:45 PM, 26th Feb                     Chanting Camera                    Yes i give u his number already           03:45 PM, 26th Feb                     Chanting Camera                    im waiting him all the day after that he tell me i can not come .. whats this           03:46 PM, 26th Feb                   Arunjay Raj                   Thank you for your patience.           03:49 PM, 26th Feb                   Arunjay Raj                   We are truly sorry to hear that you were not assisted properly by our store staff member. This is surely not the experience we want our customers to have when they shop with us.           03:49 PM, 26th Feb                   Arunjay Raj                   We will forward this to our concern team.           03:49 PM, 26th Feb                   Arunjay Raj                   As per tracking status your order is out for delivery.           03:50 PM, 26th Feb                   Arunjay Raj                   courier team will contact you up to the day end.           03:50 PM, 26th Feb                     Chanting Camera                    Ok ... but tell to your team this not polite and not profissional that u dont answer tge phone when the customer call them           03:52 PM, 26th Feb                     Chanting Camera                    Im waiting my order today           03:52 PM, 26th Feb                   Arunjay Raj                   Please be assured we will share your feedback to our concern team.           03:53 PM, 26th Feb                   Arunjay Raj                   Is there anything else may I assist you?           03:54 PM, 26th Feb                     Chanting Camera                    No thank you           03:54 PM, 26th Feb                   Arunjay Raj                   You're welcome.           03:56 PM, 26th Feb                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:56 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157703